@font-face {
    font-family: 'calibri';
    src: url('fonts/calibri.eot');
    src: url('fonts/calibri.eot') format('embedded-opentype'),
         url('fonts/calibri.woff2') format('woff2'),
         url('fonts/calibri.woff') format('woff'),
         url('fonts/calibri.ttf') format('truetype'),
         url('fonts/calibri.svg#calibri') format('svg');
	font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'calibri';
    src: url('fonts/calibribold.eot');
    src: url('fonts/calibribold.eot') format('embedded-opentype'),
         url('fonts/calibribold.woff2') format('woff2'),
         url('fonts/calibribold.woff') format('woff'),
         url('fonts/calibribold.ttf') format('truetype'),
         url('fonts/calibribold.svg#calibribold') format('svg');
	font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'calibri';
    src: url('fonts/calibriitalic.eot');
    src: url('fonts/calibriitalic.eot') format('embedded-opentype'),
         url('fonts/calibriitalic.woff2') format('woff2'),
         url('fonts/calibriitalic.woff') format('woff'),
         url('fonts/calibriitalic.ttf') format('truetype'),
         url('fonts/calibriitalic.svg#calibriitalic') format('svg');
	font-weight: normal;
    font-style: italic;
}
@font-face {
      font-family: 'fontello';
      src: url('fonts/fontello.eot?25291732');
      src: url('fonts/fontello.eot?25291732#iefix') format('embedded-opentype'),
           url('fonts/fontello.woff?25291732') format('woff'),
           url('fonts/fontello.ttf?25291732') format('truetype'),
           url('fonts/fontello.svg?25291732#fontello') format('svg');
      font-weight: normal;
      font-style: normal;
    }
* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	font-family: 'Ubuntu Condensed';
	font-size: 14px;
	width: 100%;
	height: 100%;
	color: #505050;
}
a, a:focus, a:hover, a:active, a:visited {
    text-decoration: none;
	outline: none;
}
.popup_menu_btn {
    display: none;
}
.list-inline{
	margin: 0;
}
.list-inline>li {
    padding:0;
}
#outer_wrap {
    position: relative;
    overflow: hidden;
    width: 100%;
}
input{
	width: 357px;
	height: 45px;
	background-color: #f8f8f8;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	color: #505050;
	font-size: 20px;
	line-height: 24px;
	border:none;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	vertical-align: top;
	padding-left:17px;
}
.btn_green{
	width: 152px;
	height: 32px;
	background: rgb(110,210,75); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(110,210,75,1) 16%, rgba(66,169,30,1) 59%, rgba(110,210,75,1) 93%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(110,210,75,1) 16%,rgba(66,169,30,1) 59%,rgba(110,210,75,1) 93%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(110,210,75,1) 16%,rgba(66,169,30,1) 59%,rgba(110,210,75,1) 93%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ed24b', endColorstr='#6ed24b',GradientType=1 ); /* IE6-9 */
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
	-webkit-transition: 300ms all;
	-moz-transition: 300ms all;
	-ms-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
}
.btn_green:hover{
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 0 0 15px rgba(255, 255, 190, 0.35);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 0 0 15px rgba(255, 255, 190, 0.35);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 0 0 15px rgba(255, 255, 190, 0.35);
}
.calculate_btn{
	width: 365px;
	height: 45px;
	background: rgb(110,210,75); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(110,210,75,1) 16%, rgba(66,169,30,1) 59%, rgba(110,210,75,1) 93%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left,  rgba(110,210,75,1) 16%,rgba(66,169,30,1) 59%,rgba(110,210,75,1) 93%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right,  rgba(110,210,75,1) 16%,rgba(66,169,30,1) 59%,rgba(110,210,75,1) 93%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6ed24b', endColorstr='#6ed24b',GradientType=1 ); /* IE6-9 */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4);
	-webkit-transition: 300ms all;
	-moz-transition: 300ms all;
	-ms-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
	border:none;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	color: white;
	font-size: 23px;
	line-height: 27px;
	text-transform: uppercase;
	padding-left: 75px;
	position: relative;
}
.calculate_btn:hover{
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 0 0 15px rgba(255, 255, 190, 0.35);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 0 0 15px rgba(255, 255, 190, 0.35);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.4), inset 0 0 15px rgba(255, 255, 190, 0.35);
}
.calculate_btn:before{
    content: '\e80c';
    font-family: 'fontello';
    position: absolute;
    left: 69px;
    font-size: 16px;
    width: 32px;
    height: 32px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 2px solid #fff;
    top: 7px;
    line-height: 28px;
}
.block_title{
	color: #f09000;
	font-size: 25px;
	font-weight: 400;
	line-height: 31px;
	text-transform: uppercase;
	margin-top: 0;
}
.block_title span{
	border-bottom:1px solid #c7c7c7;
	padding-bottom:7px;
}
.block_title.white_block{
	color: white;
}
/*mobile_menu*/
#mobile_menu {
    position: absolute;
    top: 0px;
    left: -80%;
    width: 80%;
    height: 100%;
    background-color: #f4f4f4;
    -webkit-transition: transform 600ms ease 0s;
    -moz-transition: transform 600ms ease 0s;
    -ms-transition: transform 600ms ease 0s;
    -o-transition: transform 600ms ease 0s;
    transition: transform 600ms ease 0s;
	display:none;
}
.mobile_menu_open #mobile_menu {
    -webkit-transform: translate3d(100%, 0px, 0px);
    -moz-transform: translate3d(100%, 0px, 0px);
    -ms-transform: translate3d(100%, 0px, 0px);
    -o-transform: translate3d(100%, 0px, 0px);
    transform: translate3d(100%, 0px, 0px);
}
.mobile_close {
    padding: 11px 0px 9px;
    text-align: center;
    background-color: #016684;
    color: #fff;
    font-size: 16px;
    box-shadow: inset -3px 0px 17px 0px rgba(0, 0, 0, 0.15);
}
#mobile_menu li a {
    display: block;
    border-top: 1px solid white;
    border-bottom: 1px solid #e8e8e8;
    line-height: 21px;
    font-size: 15px;
    font-family: 'Ubuntu', sans-serif;
    text-transform: uppercase;
    color: #282828;
    padding: 14px 13px;
}
#mobile_menu li a:hover, #mobile_menu li.current-menu-item a {
    color: #016684;
    text-decoration: none;
    background-color: #fafafa;
}
#inner_wrap {
    position: relative;
    top: 0px;
    left: 0px;
    -webkit-transition: transform 600ms ease 0s;
    -moz-transition: transform 600ms ease 0s;
    -ms-transition: transform 600ms ease 0s;
    -o-transition: transform 600ms ease 0s;
    transition: transform 600ms ease 0s;
}
.mobile_menu_open #inner_wrap {
    -webkit-transform: translate3d(80%, 0px, 0px);
    -moz-transform: translate3d(80%, 0px, 0px);
    -ms-transform: translate3d(80%, 0px, 0px);
    -o-transform: translate3d(80%, 0px, 0px);
    transform: translate3d(80%, 0px, 0px);
}
.content_wrap {
    position: relative;
    overflow: hidden;
    width: 100%;
}
/*header*/
#header{
	padding: 11px 0 5px 0;
	border-bottom:3px solid #ff9813;
}
.header_logo img{
	max-width:100%;
}
.site_navigate{
	margin-top:20px;
}
.site_navigate ul{
	padding-left: 0;
    list-style: none;
	margin:0;
}
.site_navigate ul li {
	display: inline;
	padding:0 15px;
	border-right:1px solid #bebebe;
}
.site_navigate ul li:first-child{
	padding-left:0;
}
.site_navigate ul li:last-child{
	border:none;
}
.site_navigate ul li a{
	color: #414141;
	font-size: 17px;
	line-height: 39px;
	-webkit-transition: 300ms all;
	-moz-transition: 300ms all;
	-ms-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
	border-bottom:2px solid transparent;
	padding-bottom: 7px;
	text-transform: uppercase;
}
.site_navigate ul li a:hover{
	border-bottom:2px solid #ff9813;
}
.header_phone p{
	font-size: 20px;
	line-height: 24px;
	color: #5c5c5c;
	margin-bottom: 6px;
}
.header_phone p span{
	color: #1d7fc3;
}
.site_lang{
	margin-top:3px;
}
.site_lang .current_lang{
	position: relative;
	width: 66px !important;
	height: 26px;
	background-color: white;
	border-radius: 1px;
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
	border-radius: 2px;
}
.site_lang>div button{
	color: #1d7fc3;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
    line-height: 26px;
	padding-left:7px;
	display: block;
	background:none;
	border:0;
}
.site_lang>div a{
	color: #1d7fc3;
	font-family: Roboto;
	font-size: 14px;
    line-height: 26px;
	padding-left:7px;
	display: block;
}
.icon_angle_up{
	position: absolute;
	width: 25px;
	height: 26px;
	background: #008db6;
	background-image: -webkit-gradient(linear, 100% 0, 0 0, from(#008db6), color-stop(0.09, #008db6), to(#007294));
	background-image: -webkit-linear-gradient(180deg, #008db6 0%, #008db6 9%, #007294 100%);
	background-image: -moz-linear-gradient(180deg, #008db6 0%, #008db6 9%, #007294 100%);
	background-image: -o-linear-gradient(180deg, #008db6 0%, #008db6 9%, #007294 100%);
	background-image: linear-gradient(180deg, #008db6 0%, #008db6 9%, #007294 100%);
	top:0;
	right:0;
	color:white;
	font-family: 'fontello';
	text-align:center;
	cursor:pointer;
	border-radius:0 2px 2px 0;
	font-size: 20px;
    line-height: 26px;
}
.another_language{
	position: absolute;
	top: 100%;
    left: 0;
	display:none;
	width: 66px;
	background-color: #f4f4f4;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
	min-width: auto;
    padding: 2px 0;
    margin: 0;
	border-radius: 4px;
	border: 1px solid rgba(0,0,0,.15);
}
.open .another_language {
    display: block;
}
/*header_img*/
#header_img{
	background-position:top center;
	background-repeat:no-repeat;
	background-size:cover;
	height: 81vh;
	position: relative;
	padding-top:120px;
	padding-bottom:300px;
}
.header_title_block{
	background-color: rgba(0,0,0,.4);
	max-width: 730px;
	padding:25px 66px;
	margin:0 auto;
}
.know_all{
	width: 158px;
	height: 26px;
	display:inline-block;
	color: #016684;
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
	font-weight: 700;
	line-height: 25px;
	background-color:white;
	position: absolute;
	bottom:55px;
	left:50%;
	margin-left:-79px;
	text-align:center;
	display:none;
}
.site_title{
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
	color: white;
	font-family: 'Roboto', sans-serif;
	font-size: 36px;
	font-weight: 700;
	line-height: 1.46;
	margin: 0;
}
.go_down:hover + .know_all {
	display:block;
}
.go_down{
	position: absolute;
	bottom:-35px;
	left:50%;
	margin-left:-39px;
	z-index:100;
}
.go_down span{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 77px;
	height: 77px;
	border: 6px solid rgba(255, 255, 255, 0.8);
	display:block;
}
.go_down a{
	width: 65px;
	height: 65px;
	background: rgb(110,210,75);
	background-image: -webkit-gradient(linear, 100% 0, 0 0, from(#6ed24b), color-stop(0.09, #6ed24b), to(#42a91e));
	background-image: -webkit-linear-gradient(180deg, #6ed24b 0%, #6ed24b 9%, #42a91e 100%);
	background-image: -moz-linear-gradient(180deg, #6ed24b 0%, #6ed24b 9%, #42a91e 100%);
	background-image: -o-linear-gradient(180deg, #6ed24b 0%, #6ed24b 9%, #42a91e 100%);
	background-image: linear-gradient(180deg, #6ed24b 0%, #6ed24b 9%, #42a91e 100%);
	-webkit-transition: 300ms all;
	-moz-transition: 300ms all;
	-ms-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display:block;
	line-height: 72px;
}
.go_down a:hover{
	-webkit-box-shadow: inset 0 0 9px rgba(255, 255, 255, 0.75);
	-moz-box-shadow: inset 0 0 9px rgba(255, 255, 255, 0.75);
	box-shadow: inset 0 0 9px rgba(255, 255, 255, 0.75);
}
/*about_us*/
#about_us{
	margin-top:75px;
	padding-bottom: 25px;
}
.about_us_row .list-inline>li {
    margin-right: 60px;
    width: 280px;
}
.about_us_row .list-inline>li:nth-child(3n){
	margin-right:0;
}
.about_us_row{
	margin-top: 50px;
}
.about_us_row>div:nth-child(3n+1){
	clear:both;
}
.about_us_row>div:nth-child(3n+2)>div{
	margin-left:40px;
}
.about_us_block{
	display: table;
	margin-bottom: 40px;
}
.about_us_block_img{
	width: 102px;
	height: 102px;
	background-color: #efefef;
	border: 7px solid rgba(255, 255, 255, 0.16);
	box-shadow: inset 0 0 18px rgba(0, 0, 0, 0.18);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-align:center;
	line-height:80px;
}
.about_us_block_description{
	display: table-cell;
    padding-left: 10px;
    vertical-align: middle;
	color: #505050;
	font-size: 22px;
	line-height: 31px;
}
/*object*/
#object{
	background:url(images/front/object_bg.jpg) top left;
	padding-bottom: 160px;
}
#object .title_block{
	margin: 58px 0 41px;
}
.object_block{
	position: relative;
	overflow: hidden;
	max-width:370px;
	margin:0 auto;
}
.object_block img{
	max-width:100%;
}
.object_block .object_block_description {
	position: absolute;
	--top: 80%;
	bottom:0;
	left: 0px;
	background-color: rgba(0, 78, 101, 0.56);
	width: 100%;
	height: 20%;
	color: #fff;
	-o-transition: all 500ms;
	-moz-transition: all 500ms;
	-webkit-transition: all 500ms;
	-ms-transition: all 500ms;
	transition: all 500ms;
    padding: 0 10px;
	overflow: hidden;
}
.object_block:hover  .object_block_description{
	height: 100%;
}
.object_block_description h3{
	color: white;
	font-size: 25px;
	line-height: 31px;
	text-transform: uppercase;
	text-align:center;
	padding-bottom:0;
	display:table;
	height:63px;
	width: 100%;
	line-height: 1;
	margin:0 0 5px;
}
.object_block_description h3 span{
	display:table-cell;
	vertical-align:middle;
}
.object_block_description h3 a{
	color: white;
}
.object_block_description h3 a:hover{
	color: #f09000;
}
.object_block:hover  .object_block_description h3{
	border-bottom:1px solid #fff;
}
.object_block_ul{
	display:table;
	height: 75%;
}
.object_block_description ul{
	display:table-cell;
	vertical-align:middle;
	margin-bottom: 0;
}
.object_block_description ul li{
	color: white;
	font-size: 21px;
	line-height: 25px;
	padding-left: 35px;
    margin-bottom: 9px;
}
.object_block_description ul li a{
	color: white;
}
.object_block_description ul li a:hover{
	color: #f09000;
}
.object_block_description ul li:last-child{
	margin-bottom:0;
}
.object_block_description ul li:before{
	font-family: 'fontello';
	content: '\e80f';
	position: absolute;
	left: 15px;
	font-size: 16px;
}
/*calculate*/
.calculate{
	background:url(images/front/calculate_bg.png) top center no-repeat;
	margin-top:-33px;
	background-size:cover;
}
.calculate .block_title{
	margin-top: 17px;
    letter-spacing: 0.6px;
}
.calculate .title_block{
	position: relative;
}
.calculate .title_block:before{
	position: absolute;
    top: -46px;
    left: 42px;
	background:url(images/front/calculate.png) top center no-repeat;
	width: 193px;
	height: 239px;
	content:"";
}
.calculate_block{
	background-color: rgba(255,255,255,.4);
	padding:10px;
	margin: 40px 0 47px;
}
.calculate_block form input{
	margin-right:15px;
}
/*fasad_company*/
#fasad_company{
	padding: 60px 0 63px;
}
#fasad_company .title_block{
	margin-bottom: 56px;
}
.fasad_company_block{
	max-width:250px;
	margin: 0 auto;
	text-align: center;
}
.fasad_company_img{
	background:url(images/front/about_us_bg.png) top center no-repeat;
	width: 173px;
	height: 172px;
	text-align: center;
    line-height: 172px;
	position: relative;
	margin: 0 auto 17px;
}
.fasad_company_img:before{
	width: 72px;
	height: 4px;
	background-color: #5393a5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	position: absolute;
	top: 50%;
    right: -117px;
    content: "";
    margin-top: -2px;
}
.fasad_row>div:nth-child(3n) .fasad_company_img:before{
	display:none;
}
.company_numb{
	position: absolute;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	color: white;
	font-size: 22px;
	line-height: 43px;
	width: 100%;
    text-align: center;
    left: 0;
}
.cup_numb{
	top: 49px;
}
.bug_numb{
	top: 69px;
}
.fasad_company_description p{
	font-size: 19px;
	line-height: 30px;
}
.fasad_company_block p>span{
	font-size: 20px;
	line-height: 28px;
	text-transform: uppercase;
	text-align:center;
	border-top:1px solid #93b2bb;
	border-bottom:1px solid #93b2bb;
	padding: 3px 0;
	display: inline-block;
}
.fasad_company_block p span span{
	color: #448091;
}
.fasad_company_description{
	margin-top: 37px;
    padding-left: 30px;
    padding-right: 10px;
}
/*projects*/
#projects{
	background:url(images/front/project_bg.jpg) top left;
	padding-top: 61px;
	padding-bottom:148px;
}
#projects .title_block{
	margin-bottom:45px;
}
#projects .nav-tabs {
    border-bottom: none;
    margin: 0 auto;
    display: table;
}
#projects .tab-content>.tab-pane {
    background-color: white;
	min-height: 500px;
}
#projects .carousel-control.left, #projects .carousel-control.right {
	font-family: 'fontello';
	color:#565656;
	font-size:18px;
	width: 57px;
	height: 57px;
	background: white;
	line-height: 57px;
	opacity: 1;
	top: 50%;
	margin-top:-26px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: 300ms all;
	-moz-transition: 300ms all;
	-ms-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
	filter:none;
}
#projects .carousel-control.left:hover, #projects .carousel-control.right:hover{
	color:#52b82f;
}
#projects .carousel-control.left{
	left:-26px;
	padding-right: 22px;
}
#projects .carousel-control.right{
	right:-26px;
	padding-left: 22px;
}
#projects .nav-tabs>li.active>a, #projects .nav-tabs>li.active>a:hover, #projects .nav-tabs>li.active>a:focus {
    background: #fff;
	filter:none;
}
.carousel-inner {
    z-index: 10;
	width: 98%;
	min-height: 450px;
	margin: 0 auto;
}
#projects .nav>li>a {
    position: relative;
    display: block;
    padding: 10px 5px;
	color: #515151;
	font-size: 25px;
	line-height: 31px;
	text-align: center;
	width: 227px;
    height: 55px;
	background: rgb(227,227,227); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(227,227,227,1) 1%, rgba(211,211,211,1) 65%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(227,227,227,1) 1%,rgba(211,211,211,1) 65%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(227,227,227,1) 1%,rgba(211,211,211,1) 65%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e3e3', endColorstr='#d3d3d3',GradientType=0 ); /* IE6-9 */
	border:none;
}
#projects .nav-tabs>li {
    margin-bottom: 0;
}
#projects .tab-content{
	width: 98%;
    margin: 0 auto;
}
#projects .connected-carousels{
	margin-top:42px
}
/** Stage container **/
.connected-carousels .stage {
    width: 384px;
    margin: 20px auto 10px;
    position: relative;
}
.connected-carousels .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}
.connected-carousels .photo-credits a {
    color: #fff;
}
/** Navigation container **/
.connected-carousels .navigation {
    width: 384px;
    margin: 10px auto 40px;
    position: relative;
}
/** Shared carousel styles **/
.connected-carousels .carousel {
    overflow: hidden;
    position: relative;
}
.connected-carousels .carousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.connected-carousels .carousel li {
    float: left;
	margin-right: 14px;
	line-height: 257px;
}
/** Stage carousel specific styles **/
.connected-carousels .carousel-stage {
    height: 264px;
    border: 3px solid rgba(0,0,0,.17);
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}
/** Navigation carousel specific styles **/
.connected-carousels .carousel-navigation li {
    cursor: pointer;
}
.connected-carousels .carousel-navigation li img {
    display: block;
    border: 3px solid rgba(0,0,0,.17);
	width: 65px;
	height: 65px;
}
/** Stage carousel controls **/
.connected-carousels .prev-stage,
.connected-carousels .next-stage {
    display: block;
    position: absolute;
    top: 0;
    width: 70px;
    height: 258px;
    color: #fff;
}
.connected-carousels .prev-stage {
    left: 0;
}
.connected-carousels .next-stage {
    right: 0;
}
.connected-carousels .prev-stage.inactive,
.connected-carousels .next-stage.inactive {
    display: none;
}
.connected-carousels .prev-stage span,
.connected-carousels .next-stage span {
    display: none;
    position: absolute;
    top: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}
.connected-carousels .prev-stage span {
    left: 20px;
}
.connected-carousels .next-stage span {
    right: 20px;
}
.connected-carousels .prev-stage:hover span,
.connected-carousels .next-stage:hover span {
    display: block;
}
/** Navigation carousel controls **/
.connected-carousels .prev-navigation,
.connected-carousels .next-navigation {
    position: absolute;
    color: #767676;
	font-family: 'fontello';
	font-size: 18px;
	-webkit-transition: 300ms all;
	-moz-transition: 300ms all;
	-ms-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
}
.connected-carousels .prev-navigation:hover,
.connected-carousels .next-navigation:hover{
	color:#52b82f;
}
.connected-carousels .prev-navigation {
    left: -35px;
    top: 20px;
    text-indent: 6px;
}
.connected-carousels .next-navigation {
    right: -25px;
    top: 20px;
    text-indent: 20px;
}
.connected-carousels .prev-navigation.inactive,
.connected-carousels .next-navigation.inactive {
    opacity: .5;
    cursor: default;
}
.connected-carousels .prev-navigation.inactive:hover,
.connected-carousels .next-navigation.inactive:hover{
	color: #767676;
}
.item_description{
	padding-bottom:15px;
}
.item_description h3{
	color: #016684;
	font-size: 25px;
	line-height: 30px;
	border-top:1px solid #bbb;
	border-bottom:1px solid #bbb;
	margin-top: 37px;
    padding: 3px 0;
    letter-spacing: 0.8px;
    margin-bottom: 14px;
}
.item_description>p{
	color: #505050;
	font-size: 18px;
	line-height: 27px;
}
.item_description>ul{
	list-style:none;
}
.item_description>ul li{
	color: #505050;
	font-size: 16px;
	line-height: 17px;
	margin-bottom:10px;
	position: relative;
	padding-left:17px;
}
.item_description>ul li:before{
	width: 6px;
	height: 6px;
	background-color: #ff9813;
	background-image: linear-gradient(180deg, #6ed24b 0%, #6ed24b 16%, #42a91e 59%, #6ed24b 93%, #6ed24b 100%);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	position: absolute;
	content:"";
	top:5px;
	left:5px;
}
/*dealer*/
#dealer{
	padding: 52px 0 47px;
}
#dealer .title_block{
	margin-bottom: 70px;
}
.jcarousel-wrapper {
    margin: 20px auto;
    position: relative;
}
/** Carousel **/
.jcarousel {
    position: relative;
    overflow: hidden;
    width: 90%;
    margin: 0 auto;

}
.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.jcarousel li {
    width: 200px;
    float: left;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.jcarousel img {
    display: block;
    max-width: 100%;
    height: auto !important;
    margin: 0 auto;
}
/** Carousel Controls **/
.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -52px;
    width: 23px;
    height: 104px;
	-webkit-transition: 300ms all;
	-moz-transition: 300ms all;
	-ms-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
}
.jcarousel-control-prev:hover,
.jcarousel-control-next:hover{
	opacity:0.8;
}
.jcarousel-control-prev {
    left: 15px;
	background:url(images/front/prev_icon.png) top center no-repeat;
}
.jcarousel-control-next {
    right: 15px;
	background:url(images/front/next_icon.png) top center no-repeat;
}
/** Carousel Pagination **/
.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}
.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;
    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;
    margin-right: 7px;
    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}
.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;
    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}
/*certificates*/
#certificates{
	background:#ececec;
	padding: 54px 0 18px;
}
#certificates .title_block{
	margin-bottom:30px;
}
#certificates .jcarousel ul li{
	position: relative;
}
#certificates .jcarousel ul li:hover:before{
	position: absolute;
	width: 65px;
	height: 65px;
	background:url(images/front/zoom.png) top center no-repeat;
	top:50%;
	margin-top:-33px;
	left:50%;
	margin-left:-33px;
	content:"";
	pointer-events: none;
}
#certificates .jcarousel ul li img{
    border-left: 10px solid #E0E0E0;
    border-top: 10px solid #f7f7f7;
    border-right: 10px solid #DAD6D6;
    border-bottom: 10px solid #f3f3f3;
    width: 155px;
    height: 191px;
    display: block;
}
/*review*/
#review{
	padding: 58px 0 22px;
}
#review-carousel{
	padding-bottom:70px;
	min-height: 572px;
}
#review-carousel .carousel-indicators li {
    display: inline-block;
    width: 24px;
	height: 24px;
	background-color: #e7e7e7;
	border: 3px solid rgba(0, 0, 0, 0.06);
	box-shadow: inset 0 1px 8px rgba(0, 0, 0, 0.6);
	margin:0 3px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
#review-carousel .carousel-indicators {
    margin-left: -31%;
}
#review-carousel .carousel-indicators li.active, #review-carousel .carousel-indicators li:hover{
	position: relative;
}
#review-carousel .carousel-indicators li.active:before, #review-carousel .carousel-indicators li:hover:before{
	position: absolute;
	content:"";
	width: 12px;
	height: 12px;
	background-color: #016684;
	background-image: radial-gradient(circle 6px at center, #0091bc 0%, #0091bc 20%, #007294 100%);
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	top:3px;
	left:3px;
}
#review .title_block{

	margin-bottom:20px;
}
#review-carousel .item{
	font-family: 'calibri';
}
#review-carousel .item p.review_text{
	position: relative;
	font-size: 18px;
	font-style: italic;
	line-height: 21px;
	padding-top:80px;
}
#review-carousel .item p.review_text:before{
	position: absolute;
	color: #f09000;
	font-family: 'calibri';
	font-size: 130px;
	line-height: 21px;
	top:48px;
	left:50%;
	margin-left:-29px;
	content: "“";
	font-style: normal;
}
#review-carousel .item p.review_autor{
	color: #606060;
	font-size: 23px;
	font-weight: 700;
	font-style: italic;
	line-height: 27px;
	margin-bottom: 3px;
}
#review-carousel .item p.review_pos{
	color: #2f7488;
	font-size: 20px;
	font-style: italic;
	line-height: 24px;
}
#review-carousel .item>img{
	max-width: 100%;
	height:auto;
	position:relative;
	z-index:1;
}
.review_img {
	display:inline-block;
	width: 154px;
	height:177px;
    margin: 17px auto;
	position:relative;
}
.review_img:before {
	position: absolute;
	top:0;
	left:0;
	content:"";
	width: 154px;
	height:177px;
	background:url(images/front/review_border.png) top center no-repeat;
	z-index:2;
}
/*contacts*/
#contacts{
	background:url(images/front/contacts_bg.jpg) top left;
	padding-top:15px;
}
#contacts .title_block{
	margin-bottom:27px;
}
#contacts iframe{
	max-width:100%;
}
/*contacts_info*/
#contacts_info{
	padding: 41px 0 46px;
}
.contacts_block{
	position: relative;
}
.contacts_block p{
	position: relative;
	font-size: 25px;
	line-height: 35px;
	text-transform: uppercase;
	color: #505050;
	padding-left:70px;
}
.contacts_block.contacts_phone p{
	line-height: 31px;
}
.contacts_mail{
	margin-top: 17px;
}
.contacts_block p a{
	color: #505050;
}
.contacts_block p:before{
	font-family: 'fontello';
	position: absolute;
	color: #ff9815;
	width: 59px;
	height: 59px;
	border: 3px solid #d6d6d6;
	text-align:center;
	line-height:53px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	left:0;
	font-size: 30px;
	top:6px;
}
.contacts_block.contacts_mail p:before{
	content: '\e813';
	top: -11px;
}
.contacts_block.contacts_location p:before{
	content: '\e811';
}
.contacts_block.contacts_phone p:first-child:before{
	content: '\e809';
}
.contacts_block p span, .contacts_block p a span{
	color: #016684;
}
/*footer*/
#footer{
	background-color:#bfbfbf;
	padding: 13px 0 7px;
}
#footer p{
	color: white;
	font-size: 21px;
	line-height: 25px;
	text-transform: uppercase;
}
.contacts_phone .btn_green{
	width: 152px;
	height: 32px;
	display:block;
	float:right;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	color: white;
	font-size: 18px;
	text-align:center;
	padding-top:3px;
	text-transform: uppercase;
	margin-right: 13px;
}
/*modal_consultation*/
.modal-dialog.small_modal {
    max-width: 421px;
    width: 95%;
    background:url(images/front/form_bg.jpg) top left;
    border-radius: 4px;
    padding:25px;
    text-align: center;
}
.modal_title{
	color: #505050;
	font-size: 23px;
	line-height: 27px;
	text-transform: uppercase;
	margin-bottom:30px;
}
.modal-dialog.small_modal form input{
	margin-bottom:30px;
	width: 100%;
}
.modal-dialog.small_modal form button{
	width: 100%;
	margin-top:10px;
	height: 45px;
	border:none;
	text-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
	color: white;
	font-size: 23px;
	text-transform: uppercase;
}
.modal-dialog.small_modal .close{
	width: 24px;
	height: 24px;
	border:1px solid #bfbfbf;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	text-align:center;
	line-height: 24px;
	color:#bfbfbf;
    opacity: 1;
    font-size: 27px;
    line-height: 4px;
    font-weight: 400;
    text-shadow: none;
    padding-bottom: 3px;
	-webkit-transition: 300ms all;
	-moz-transition: 300ms all;
	-ms-transition: 300ms all;
	-o-transition: 300ms all;
	transition: 300ms all;
	position: absolute;
    top: 25px;
    right: 25px;
}
.modal-dialog.small_modal .close:hover{
	color:#56b136;
	border:1px solid #56b136;
}
:focus {
    outline: none;
}
@media (max-width: 1199px) {
	.site_navigate ul li {
    padding: 0 10px;
}
.header_phone p {
    font-size: 18px;
}
.site_lang .current_lang {
    margin-left: -15px;
}
.about_us_row>div:nth-child(3n+2)>div {
    margin-left: 0;
}
.object_block_description h3 {
	font-size: 20px;
    height: 52px;
}
.calculate .block_title {
    letter-spacing: 0;
    font-size: 21px;
}
.calculate_block form input {
    width: 292px;
}
.calculate_btn {
    width: 292px;
	padding-left: 40px;
}
.calculate_btn:before{
	left: 15px;
}
.fasad_company_description {
    padding-left: 0;
    padding-right: 0;
}
.connected-carousels .prev-navigation {
    left: -28px;
}
.connected-carousels .next-navigation {
    right: -19px;
}
.carousel-inner {
    min-height: 500px;
}
.contacts_block p {
    font-size: 19px;
    line-height: 25px;
    padding-left: 70px;
}
.fasad_company_img:before {
    right: -109px;
}
.object_block_description ul li {
    font-size: 16px;
    line-height: 20px;
}
.carousel-inner {
    min-height: 523px;
}
.contacts_block p:before {
    top: 0;
}
.contacts_mail {
    margin-top: 13px;
}
.contacts_block.contacts_mail p:before {
    top: -15px;
}
.contacts_block.contacts_phone p {
    line-height: 23px;
}
.contacts_phone .btn_green{
	margin: 0 auto;
    float: none;
}
.about_us_row .list-inline>li {
    margin-right: 40px;
}
}

.img_carousel{
	width:378px;
	text-align: center;
}
@media (max-width: 991px) {
.about_us_row ul{
	margin-left:70px;
}
.about_us_row .list-inline>li:nth-child(3n) {
    margin-right: 40px;
}
.about_us_row .list-inline>li:nth-child(2n) {
    margin-right: 0;
}
#header_img{
	height: 74vh;
}
.calculate_btn {
    width: 220px;
    font-size: 16px;
	line-height: 20px;
}
.calculate_btn:before {
    left: 12px;
}
.calculate_block form input {
    width: 220px;
    font-size: 16px;
    line-height: 20px;
	margin-right: 8px;
}
.calculate .block_title {
    letter-spacing: -0.3px;
    font-size: 16px;
}
.calculate .title_block:before {
    left: 0px;
}
.fasad_company_img:before {
    width: 50px;
    right: -64px;
}
.header_phone p {
    font-size: 20px;
}
.site_lang {
    margin-top: 0;
}
.site_navigate ul li {
    padding: 0px 15px;
}
.site_navigate {
    margin-top: 10px;
    text-align: center;
}
.object_block {
    margin-bottom: 20px;
}
.object_block_description ul li {
    font-size: 20px;
    line-height: 24px;
}
.connected-carousels .carousel-stage li img{
	max-width:100%;
}
.connected-carousels .stage {
    width: 320px;
}
.carousel-inner>.item {
    padding:0 10px;
}

.connected-carousels .navigation {
    width: 285px;
}
.connected-carousels .carousel li {
    margin-right: 8px;
}
#projects .carousel-inner {
    min-height: 650px;
}
#review .carousel-inner {
    min-height: 544px;
}
.contacts_mail {
    margin-top: 0;
}
.contacts_block.contacts_mail p:before {
    top: 0;
}
.contacts_phone .btn_green {
    float: right;
}
.object_block_description h3 {
    font-size: 22px;
    height: 63px;
}
}
@media (max-width: 767px) {
.open_menu {
    font-size: 24px;
    display: inline-block;
    color: #016684;
    float: right;
}
#mobile_menu{
	display:block;
}
.mobile_menu_open #inner_wrap:before {
    background-color: rgba(0,0,0,.6);
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    z-index: 100;
}
.mob_menu {
    position: absolute;
    top: -31px;
    right: 0;
}
.site_navigate{
	display:none;
}
.about_us_block{
    margin-left: 0;
    width: 290px;
    margin: 0 auto 20px;
}
.about_us_row ul{
	margin-left:0px;
}
.about_us_row .list-inline>li:nth-child(3n) {
    margin-right: 0px;
}
.about_us_row .list-inline>li {
    margin-right: 0;
	width: 100%;
}
.about_us_row>div:nth-child(3n+2)>div {
    margin: 0 auto 20px;
}
.about_us_block_description {
    width: 180px;
}
.fasad_company_img:before {
    display:none;
}
#fasad_company .title_block {
    margin-bottom: 0;
}
.fasad_company_block {
    margin: 40px auto 0;
}
.calculate .title_block:before {
    display:none;
}
.calculate .block_title {
    letter-spacing: 0;
    font-size: 20px;
    text-align: center;
	margin-top: 35px;
}
.calculate_block {
	margin: 30px auto;
    max-width: 355px;
    padding: 25px;
}
.calculate_block form input {
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
	font-size: 20px;
}
.calculate_btn {
    width: 100%;
	font-size: 23px;
}
.header_title_block+span{
	display:none;
}
#header_img {
    height: auto;
    padding-top: 0;
	padding-bottom: 0;
}
.header_title_block {
    margin: 50px auto 50px;
    margin-bottom: 60px;
}
.site_title {
    font-size: 30px;
    line-height: 38px;
}
#about_us {
    margin-top: 35px;
    padding-bottom: 25px;
}
.about_us_row {
    margin-top: 30px;
}
#object {
    padding-bottom: 60px;
}
#object .title_block {
    margin: 35px 0 40px;
}
.calculate {
    background: url(images/front/calculate_bg_mob.png) top center no-repeat;
    margin-top: 0px;
	background-size: cover;
}
#projects .nav>li>a{
	width: 190px;
	font-size:20px;
}
#projects .carousel-inner {
    min-height: 983px;
}
#projects .tab-content {
    width: 90%;
}
.block_title span {
    display: inline-block;
}
#dealer {
    padding: 35px 0 30px;
}
#dealer .title_block {
    margin-bottom: 30px;
}
#certificates {
    padding: 35px 0 20px;
}
#review-carousel {
    min-height: 740px;
}
#review {
    padding: 35px 0 20px;
}
#contacts_info {
    padding: 35px 0 30px;
}
.contacts_block.contacts_mail p:before {
    top: -13px;
}
.contacts_mail {
    margin-bottom: 35px;
}
.contacts_block {
    margin-bottom: 35px;
}
.contacts_phone .btn_green {
    float: left;
    margin-left: 70px;
    margin-top: 20px;
}
.contacts_block p {
    font-size: 19px;
    line-height: 29px;
}
.know_all{
	display:none;
}
.object_block .object_block_description {
    height: 100%;
}
.object_block .object_block_description h3 {
    border-bottom: 1px solid #fff;
}
#contacts iframe {
    height: 300px;
}
.jcarousel {
    width: 84%;
}
.calculate .block_title {
    color: #000;
}
.jcarousel-control-prev {
    left: 0;
}
.jcarousel-control-next {
    right: 0;
}
}
@media (max-width: 467px) {
#header .row>div{
	width: 100%;
}
#header {
    text-align: center;
}
.header_logo{
	margin-bottom:20px;
}
.site_lang .current_lang {
    margin-left: 0;
    text-align: left;
    margin: 10px auto;
    position: absolute;
    top: -219px;
    left: 15px;
}
.header_title_block {
    padding: 10px 15px;
}
.object_block_description ul li {
    font-size: 16px;
    line-height: 20px;
	margin-bottom: 7px;
}
.object_block_ul {
    height: 194px;
}
.object_block {
    max-width: 290px;
}
.calculate_btn {
    font-size: 18px;
}
.calculate_block form input {
    font-size: 17px;
}
.calculate_block {
    max-width: 310px;
}
#projects .nav-tabs>li {
    float: none;
}
#projects .nav>li>a {
    width: 100%;
}
#projects .nav-tabs {
    display: block;
    width: 90%;
}
#projects .nav-tabs>li>a {
    border-radius: 0;
}
.connected-carousels .stage {
    width: 244px;
}
.connected-carousels .navigation {
    width: 212px;
}
#projects .carousel-inner {
    min-height: 1214px;
}
#projects {
    padding-top: 35px;
    padding-bottom: 70px;
}
#review-carousel {
    min-height: 953px;
}
.contacts_block {
    margin-bottom: 40px;
}
.modal-dialog.small_modal .close{
	top:10px;
	right:10px;
}
#contacts iframe {
    height: 200px;
}
.object_block_description h3 {
    font-size: 20px;
    height: 52px;
}
}

a.btn-social {
    display: block;
    height: 36px;
    width: 40px;
    float: right;
    margin-right: 10px;
}

.btn-facebook{
	background:url(images/socialshare.png) 81px;
}
.btn-youtube{
	background: url(images/socialshare.png) 0px 1px;
}
.btn-google{
	background: url(images/socialshare.png) 40px 1px;
}

a.btn-social:hover {
	border-top: 1px solid #bfbfbf;
}

#footer .text-center{
	position:relative;
}


/**** DEVELOPED BY ******/
#footer .developed_by p {
    font-size: 15px;
}

span.dev_logo {
    background: url(images/Fabrika_K_Logo_fullcolor.png) no-repeat;
    width: 20px;
    height: 20px;
    display: inline-block;
    background-size: 100%;
    position: relative;
    top: 8px;
}

.phone-block-header {
    width: auto;
}

@media (min-width:900px){
	.developed_by {
    	float: left;
	}

.soc-share-wrapper {
	position: absolute;
	right: 15px;
	top: -5px;
	}
}

/*** MENU ***/

#header .sub-menu li.menu-item {
    display: block;
    padding: 0;
	position: relative;
    padding-left: 20px;
    border-bottom: 1px solid #ebebeb;
    border-right: none;
}

#header li.menu-item {
	position: relative;
}

#header li.menu-item>.sub-menu {
	left:0;
}

#header .site_navigate ul.sub-menu li:first-child {
    padding-left: 20px;
}

#header ul.sub-menu {
    margin: -6px;
    padding: 0;
    position: absolute;
    width: 300px;
    z-index: 3000;
    border-width: 1px 1px 0;
    background: white;
    border-left: 1px solid #bebebe;
    border-right: 1px solid #bebebe;
    border-bottom: 1px solid #ff9813;
    display: none;
    border-top: 2px solid #ff9813;
}

#header ul.sub-menu li>.sub-menu {
    left: 100%;
    top: 0;
	margin-left:2px;
}

#header .site_navigate ul.sub-menu li a:hover {
    border-bottom: none;
	transition: none;
}

#header .site_navigate ul.sub-menu li{
	cursor:pointer;
}

#header .site_navigate ul.sub-menu li a{
	transition:none;
	font-size:16px;
	text-transform:none;
}

#header ul.sub-menu li.menu-item-has-children:after {
    display: block;
    content: "›";
    position: absolute;
    color: #ff9813;
    font-size: 37px;
    top: -8px;
    right: 8px;
}

#header ul.sub-menu li.menu-item-has-children:hover:after {
    right: 3px;

}